function storeIID(data) {
	localStorage.setItem(data, "1");
	store_mnu();
}
function store_mnu() {
	var cc = 0;
	for (var i = 0 ; i < localStorage.length; i++) {
		var lk = localStorage.key(i);
		if((lk > 400000) && (lk < 500000)) { cc++; }
	}
	document.getElementById("mnu_collecta").innerHTML = "Collecta (" + cc + ")";
}
